<template>
  <h1>Hello World</h1>
  <h2 class='dangerous'>Hello: {{ name }}</h2>
</template>

<script setup>
import { ref } from 'vue'

const name = ref('Israel Morales')
</script>

<style>
.dangerous {
  color: red;
}
</style>
